extends ../layout

block scripts
  script(url='/assets/snippets/custom/pages/user/login.js')

block content
  .m-grid.m-grid--hor.m-grid--root.m-page
    #m_login.m-grid__item.m-grid__item--fluid.m-grid.m-grid--hor.m-login.m-login--signin.m-login--2.m-login-2--skin-3(style='background-image: url(css/app/media/img//bg/bg-2.jpg);')
      .m-grid__item.m-grid__item--fluid.m-login__wrapper
        .m-login__container
          .m-login__logo
            a(href='/')
              img(src='/css/demo/default/media/img/logo/logo_large.png')
        .m-login__signin
          .m-login__head
            h3.m-login__title Sign Up To Admin
          form.m-login__form.m-form(method="POST")
            .form-group.m-form__group
              input.form-control.m-input(type='text' placeholder='Email' name='email' autocomplete='off')
              input(type='hidden', name='_csrf', value=_csrf)
            .form-group.m-form__group
              input.form-control.m-input(type='password' placeholder='Password' id='password' name='password')
            .form-group.m-form__group
              input.form-control.m-input.m-login__form-input--last(type='password' placeholder='Confirm Password' name='confirmPassword')
            .row.form-group.m-form__group.m-login__form-sub
              .col.m--align-left
                label.m-checkbox.m-checkbox--light
                  input(type='checkbox' name='agree')
                  | I Agree the
                  a.m-link.m-link--focus(href='#') terms and conditions
                  | .
                  span
                span.m-form__help
            .m-login__form-action
              button#m_login_signup_submit.btn.btn-focus.m-btn.m-btn--pill.m-btn--custom.m-btn--air.m-login__btn Sign Up
              a.btn.btn-warning.m-btn.m-btn--pill.m-btn--custom.m-btn--air.m-login__btn(href='/login') Back to Login
